.thumb {
    overflow: hidden;
}

.thumb__wrapper {
    padding: 20px 20px 40px 20px;
    width: max-content;
    display: flex;
    align-items: center;
}

.thumb__item {
    border-radius: 5px;
    background-color: #E3E3E4;
    box-shadow: 0 0 2px 1px #ccc;
    /*width: 165px;*/
    height: 30px;
    padding: 0 30px 0 30px;
    cursor: grab;
    position: relative;
}

.thumb__item:before,
.thumb__item:after {
    content: "";
    position: absolute;
    width: 10px;
    height: 4px;
    left: 10px;
    top: 50%;
    transform: translateY(-50%);

    background-image: url("./resources/marker.svg");
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
}

.thumb__item:after {
    left: auto;
    right: 10px;
}

.item__select {
    border: none;
    border-radius: inherit;
    box-shadow: none;
    background: transparent;
    line-height: 30px;
    height: 30px;
    font-size: 14px;
    font-weight: 600;
    cursor: pointer;
    text-overflow: ellipsis;
    width: 100%;
}

.item__select:focus {
    outline: none;
}

.thumb__duration {
    position: absolute;
    bottom: -19px;
    left: 0;
    height: 5px;
    width: 0;
    background-color: #0062F1;
    border-radius: 5px 5px 0 0;
}

.thumb_remove-btn {
    width: 30px;
    height: 30px;
    border: none;
    box-shadow: none;
    outline: none;
    background: transparent;
    position: relative;
    cursor: pointer;
}

.thumb_remove-btn:before,
.thumb_remove-btn:after {
    content: "";
    position: absolute;
    width: 14px;
    height: 14px;
    bottom: 8px;
    left: 8px;

    background-image: url("./resources/trash.svg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;

    opacity: 1;
}

.thumb_remove-btn:after {
    height: 18px;
    background-image: url("./resources/trash-open.svg");
    opacity: 0;
}

.thumb__wrapper:not(.grabbing) .thumb_remove-btn:hover:before {
    opacity: 0;
}

.thumb__wrapper:not(.grabbing) .thumb_remove-btn:hover:after {
    opacity: 1;
}